annotation.graphic.open
Prev | Annotations | Next

## annotation.graphic.open

annotation.graphic.open — Image for identifying a link that opens an annotation popup

## Synopsis

    <xsl:param name="annotation.graphic.open">http://cdn.docbook.org/release/xsl/images/annot-open.png</xsl:param>

## Description

This image is used inline to identify the location of annotations. It may be replaced by a user provided graphic. The size should be approximately 10x10 pixels.

Prev | Up | Next
annotation.css | Home | annotation.graphic.close